/* =============News Styles======================================================================== */
/*								1	2	3	4	5	6	7	8	9	10	11	12   13   14   15
 more style 可选背景图像Ｙ位置：12	38	70										 360  398  429			
 可选下划线颜色值：灰色 #cecece　#EFEFEF

 newLst Style1 无下划线     */
.newLst {margin:0px;border:#BEBEBE 0px solid; padding:0 0px;}
.newLst li { line-height:27px;}
.newLst span{ color:#C5C5C5; float:right;}
.newLst a{ background:url(../CommPic/newsIco.png) 0px -38px no-repeat; padding: 0 0px 0 20px;}
.newLst span a{ clear:both; background:none; padding:0;}
/*  newLst Style2 虚下划线 */
.newLst2 {margin:0px; padding:0px 5px;}
.newLst2 li { line-height:30px;border-bottom:#DADADA 1px dashed;}
.newLst2 span{ float:right; color:#C6C6C6}
.newLst2 a{ background:url(../CommPic/newsIco.png) 0px -37px no-repeat; padding: 0 0px 0 20px;}
.newLst2 span a{ clear:both; background:none; padding:0;}
/*  newLst Style3 点下划线*/
.newLst3 {margin:0px;border:#BEBEBE 0px solid; padding:5px;}
.newLst3 li { line-height:25px;border-bottom:#cecece 1px dotted;}
.newLst3 span{ float:right;}
.newLst3 a{ background:url(../CommPic/newsIco.png) 0px -70px no-repeat; padding: 0 0px 0 20px;}
.newLst3 span a{ clear:both; background:none; padding:0;}
/*  newLst Style4 实下划线*/
.newLst4 {margin:0px;border:#EFEFEF 0px solid; padding:5px;}
.newLst4 li { line-height:30px;border-bottom:#EFEFEF 1px solid;}
.newLst4 span{ float:right;}
.newLst4 a{ background:url(../CommPic/newsIco.png) 0px -248px no-repeat; padding: 0 0px 0 20px;}
.newLst4 span a{ clear:both; background:none; padding:0;}

/* inside newslist */
.newslist li { line-height:30px;border-bottom:#D4D4D4 1px dotted; padding:0 5px;}
.newslist li:hover{ background:#F7F7F7;}
.newslist span{ color:#C5C5C5; float:right;}
.newslist a{ background: url(../CommPic/newsIco.png) 0 -70px no-repeat; padding: 0 6px 0 20px; }

/* =============Product Styles=================================================================== */

/*  proLst Style1 */
.proLst{ float: left; width:172px; margin:5px 7px 5px 7px; _display: inline;text-align:center;}
.proLst dt img{ width:170px; height:170px;border:#DDDDDD 1px solid; padding:1px; margin-bottom:5px;}
.proLst dt img:hover{border:#1D6732 1px solid;}
.proLst dd a{height: 20px;line-height: 20px;}
/*  proLst Style2 */
.proLst2{ float: left; width:152px; margin:0px 2px 3px 2px; _display: inline; border:#DDDDDD 1px solid; text-align:center;}
.proLst2:hover{border:#7BC2FD 1px solid;}
.proLst2 dt img{ width:135px; height:90px; margin:1px;}
/*  proLst Style3 */
.proLst3{float:left;width:186px;margin:4px 8px 0px 2px;_display: inline;}
.proLst3 dt{text-align:center;border:#E6E6E6 1px solid;}
.proLst3 dt:hover{border:#02A925 1px solid;}
.proLst3 dt img{ width:180px; height:180px;padding:1px;}
.proLst3 dd{line-height: 20px; text-align:center; padding:8px 0 0 5px;}

.proLst3{float:left;width:176px;margin:8px 3px 0px 3px;_display: inline;}
.proLst3 dt{text-align:center;border:#E6E6E6 1px solid;}
.proLst3 dt:hover{border:#02A925 1px solid;}
.proLst3 dt img{ width:170px; height:180px;padding:1px;}
.proLst3 dd{line-height: 20px; text-align:left; padding:8px 0 0 5px;}


/* inside ProductList */
.insPho{ float: left; width:225px; margin:20px 0px 0 15px; _display: inline;  text-align:center; border:#FF0000 0px solid;}
.insPho dt a{display:block;height:167px;border:#ccc 1px solid;}
.insPho dt a:hover{border:#F00 1px solid;}
.insPho dt img{margin:1px; margin-bottom:5px; }
.insPho dd{ height:30px; line-height:30px; text-align: center; overflow: hidden; font-size: 14px; }
.insPho dd a{display:block;}
